Bug 819483 - Bad version of netty in HornetQ installer in SOA-P 5.3
Bad version of netty in HornetQ installer in SOA-P 5.3
Status: VERIFIED
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBoss HornetQ (Show other bugs)
5.3.0 GA
Unspecified Unspecified
urgent Severity urgent
: ER3
: 5.3.0 GA
Assigned To: Julian Coleman
: TestBlocker
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-07 07:36 EDT by Martin Vecera
Modified: 2012-07-01 23:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Vecera 2012-05-07 07:36:45 EDT
HornetQ present in SOA-P 5.3.ER2 has been built with netty 3.2.5.Final. The version of Netty present in the installer is 3.2.3. This makes some API incompatibilities and unit test failures.
Comment 3 Julian Coleman 2012-05-29 11:50:38 EDT
Based on comments in JBPAPP-8396, netty 3.2.3 and netty 3.2.5 are compatible as far as HornetQ are concerned.

Note You need to log in before you can comment on or make changes to this bug.